@import url('https://fonts.googleapis.com/css2?family=Yaldevi&display=swap');

*{

    margin: 0;

}


.titulo{

    color: #000000;
    margin-top: 30px;
    padding: 16px;
    text-align: center;
    text-transform: uppercase;
}

.subtitulo{

    color: #111111;
    margin: 50px 10px 30px 10px;
    padding: 10px;
    
}

.subtitulo::after{

    background:#ff9900;
    content: "";
    display: block;
    height: 8px;
    margin: 6px 0 24px 0;
    width: 110px;
}

img{
    height: 200px;
}
